* {margin:0;padding:0;} 
body, html {
	height:100%;
}
body {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size:75%;
	color:#494949; /*231f20*/
	line-height: 1.2em;
}
@font-face {  
	  font-family: "TitilliumText250wt";  
	  src: url(../font/TitilliumText250wt.eot);  /*IE */  
	  src: local('TitilliumText14L'), local('TitilliumText14L-250wt'), url(../font/TitilliumText250wt.ttf) format("truetype"); /* non-IE */  
}
@font-face {  
	  font-family: "TitilliumText600wt";  
	  src: url(../font/TitilliumText600wt.eot);  /*IE */  
	  src: local('TitilliumText14L'), local('TitilliumText14L-600wt'), url(../font/TitilliumText600wt.ttf) format("truetype"); /* non-IE */
}   
@font-face {  
	  font-family: "TitilliumText800wt";  
	  src: url(../font/TitilliumText800wt.eot);  /*IE */  
	  src: local('TitilliumText14L'), local('TitilliumText14L-800wt'), url(../font/TitilliumText800wt.ttf) format("truetype"); /* non-IE */
} 
@font-face {
	font-family: 'TitilliumText14LRegular';
	src: url(../font/TitilliumText1.eot);
	src: local('TitilliumText14L'), local('TitilliumText14L-Bold'), url(../font/TitilliumText1.ttf) format('truetype');
}

	 
	/* THEN use like you would any other font */  
.titilium250 { font-family:"TitilliumText250wt", Arial,verdana, helvetica, sans-serif; font-size: 15px; }  
.titilium600 { font-family:"TitilliumText600wt", Arial,verdana, helvetica, sans-serif; font-size: 15px; }  
.titilium800 { font-family:"TitilliumText800wt", Arial,verdana, helvetica, sans-serif; font-size: 15px; }  
.titilium { font-family:"TitilliumText14LRegular", Arial,verdana, helvetica, sans-serif; font-size: 15px; }  
	
p {padding:0px; margin:0px 0px 1.2em 0px;}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	color: #494949;
	font-size: 1.8em;
	line-height: 1.2em;
	padding:0px; 
	margin:0px 0px 0.6em 0px;
}
h1 { font-family: "TitilliumText600wt", Arial, Helvetica, Geneva, sans-serif; color: #cba50d;}
h2 {font-size: 1.6em;font-family: "TitilliumText600wt", Arial, Helvetica, Geneva, sans-serif; color: #cba50d; } 
h3 {font-size: 1.5em;} 
h4 {font-size: 1.4em;} 
h5 {font-size: 1.3em;} 
h6 {font-size: 1em;}
span {color: #494949;}
a { text-decoration: none; color: #6a5076;}
a:hover {text-decoration: underline;}

.element-left {
	float: left; clear:none;
}
.element-right {
	float: right; clear:none;
}
.imageButton {
	background:none; border:none !important;
	display:inline-block;
	background-repeat: no-repeat;
	background-position: left top;
	cursor:pointer;
}
.img_inline {
	display: inline-block;
}
.first_li {
	padding-left: 0 !important;
}
	
.last_li {
	background: none !important;
	border: none !important;
}
.last_li_v {
	margin-bottom: 0 !important;
	border-bottom: none !important;
}
.last_block {
	margin-right: 0!important;
}
div.hr {
	width:100%;clear:both; float:none;
	height:17px;	
	padding:0px;margin:0px;
	background-image: url(../images/bg_hr.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
dl {
	clear: both;
	width: 100%;
}
dl dt {
	/*font-weight: bold;
	float: left;*/
}
span.caption {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.italic {
	font-style: italic;
}
input, textarea, select, .select {
	border: #cfcfcf 1px solid;
	padding: 5px;
	height: 15px;
	width: 180px;
	color: #666666;
	font-size: 0.98em;
}
select, .select {
	padding: 4px;
	height: 28px;
}
input.radio {
	width: 22px !important;
	border: none !important;
}
input.ckb {
	width: 22px !important;
	border: none !important;
}	
label {
	/*white-space: nowrap;*/
	vertical-align: top;
}
.visible {
	overflow: visible;
}
.fix_inline {
	display: inline;
}
.placeholder {
	color: #a9a9a9;
	font-size: 0.9em;
}

body {
	background: #fbfbfb url(../images/background-wide.jpg) no-repeat center 145px;
}
.wrapper {
	height: 100%;
	height: auto; 
	min-height: 100%;
	/*margin: 0 auto -225px;*/
}
.inner_wrapper {
	width: 976px;
	margin: auto;
	position:relative;
}

/* Buttons */
a.btn_purple {
	display: inline-block;
	background: url(../images/btn_purple_L.png) no-repeat;
	padding-left: 6px;
	height: 31px;
	text-decoration: none !important;
}
a.btn_purple:hover {
	text-decoration: none;
}
a.btn_purple span {
	display: inline-block;
	background: url(../images/btn_purple_end.png) no-repeat right top;
	padding: 8px 19px 0 8px;
	height: 23px;
	color: #ffffff;
}

input.btn_purple { 
    display: inline-block;
	background: url(../images/btn_purple_70.png) no-repeat;
	height: 31px !important;
	width: 70px;
	text-decoration: none !important;
	color:#fff;
	border: none;
	padding:0 0 0 0;
}

/* Icon buttons */
a.icon_btn {
	display: inline-block;
	background: url(../images/icon_email.gif) no-repeat left bottom;
	width: 20px;
	height: 19px;
	text-indent: -9999px;
	margin-left: 6px;
}
a.icon_btn.print {
	background-image: url(../images/icon_print.gif);
	width: 18px;
}
a.icon_btn.share {
	background-image: url(../images/icon_share.gif);
	width: 55px;
}
	

/* Header */
.header {
	background-color: #ffffff;
	height: 147px;
	overflow: visible;
}
.header img.img_logo {
	display:block;
	margin-top: 28px;
	float: left;
}
.header .search_bar {
	background: url(../images/img_crane.gif) no-repeat right top;
	height: 72px;
	width: 235px;
	padding: 38px 49px 0 0;
	float: right;
}
.header .search_bar input {
	background: #eeeeee url(../images/bg_input_search.gif) no-repeat;
	border: none;
	height: 11px;
	width: 152px;
	display: inline;
	vertical-align: middle;
}
.header .search_bar input.btn_purple_search {
    display: inline-block;
	background: url(../images/btn_purple_70.png) no-repeat;
	padding-left: 6px;
	color:#fff;
	width:71px;
	height: 31px;
	padding:0 5px 5px 0;
	font-size:1em;
}
.header .search_bar input.btn_purple_search:hover {
	text-decoration: none;
}
.header div.loginstatus {
    position:absolute;
    top:5px;
    right:105px;
    display:inline;
}
.header div.loginstatus a {
    margin-left:40px;
}

/* Top Navigation */
.topnav {
	background: url(../images/bg_topnav.gif) repeat-x;
	height: 37px;
	overflow: visible;
}
.topnav .inner_wrapper {
	position: relative;
	_height: 37px;
	_overflow: hidden;
}	
.topnav .inner_wrapper ul {
	height: 37px;
}
.topnav ul li {
	height: 25px;
	padding: 12px 18px 0 18px;
}
.topnav ul li.nav_on {
	background: url(../images/bg_topnav_on.gif) no-repeat right top;
	height: 26px;
	padding-top: 27px;
	position: relative;
	top: -16px;
	z-index: 150;

}
.topnav ul li a {
	font-family:"TitilliumText250wt", Arial,verdana, helvetica, sans-serif; 
	font-size: 15px;
	color: #ffffff;
	text-transform: uppercase;
}
.topnav a.link_staff_login {
	position: absolute;
	right: 32px;
	top: 10px;
	color: #d1d8e4;
	text-decoration: underline;
}
	
.topnav .shadow {
	background: url(../images/shadow_topnav.png) no-repeat center bottom;
	height: 19px;
	clear: both;
	position: relative;
	z-index: 1000;
}

/* Main */
.main {
	margin: auto;
	background-color: #ffffff;
	padding: 10px 20px 212px 20px;
	width: 936px;
}
.home .main {
	background: none;
	width: 976px;
	padding: 0 0 212px 0;
}

/* Image Gallery */
.banner {
	position: relative;
}
.banner .curve {
	background: url(../images/curve.png) no-repeat;
	width: 128px;
	height: 263px;
	position: absolute;
	top: 3px;
	left: -6px;
	z-index: 50;
}
.banner ul#portfolio, .banner ul#portfolio-desc {
	list-style: none;
}
.banner ul#portfolio-desc {
	/*float: left;
	clear: both;
	width: 212px;
	height: 204px;*/
}
.banner ul#portfolio-desc li {
	float: left;
	width: 212px;
}
.banner .overlay_strip {
	background: url(../images/overlay_strip.png) no-repeat;
	width: 212px;
	height: 204px;
	padding: 25px 20px 10px 20px;
	position: absolute;
	top: 0;
	right: 32px;
	z-index: 150;
}
.banner .overlay_strip h2 {
	color: #e5c339;
	font-family:"TitilliumText14LRegular", Arial,verdana, helvetica, sans-serif; 
	font-weight: bold;
	font-size: 25px;
	margin-bottom: 0.4em;
}
.banner .overlay_strip p {
	font-family:"TitilliumText600wt", Arial,verdana, helvetica, sans-serif;
	color: #ffffff;
	font-size: 15px;
	line-height: 1.1em;
}
.banner .overlay_strip ul#slide_nav {
	width: 185px;
	position: absolute;
	right: 10px;
	bottom: 10px;
	z-index: 200;
	list-style: none;
}
.banner ul#slide_nav li {
	background: url(../images/bg_slide_nav.png) no-repeat;
	width: 15px;
	height: 14px;
	margin-left: 7px;
	padding: 15px 0px 0 13px;
	font-family:"TitilliumText600wt", Arial,verdana, helvetica, sans-serif; 
	font-size: 26px;
	color: #444d58;
	overflow: hidden;
	cursor: pointer;
}
.banner ul#slide_nav li#button_selected {
	background: url(../images/bg_slide_nav_active.png) no-repeat;
	width: 17px;
	color: #8c929a;
}


.hdg_yellow {
	background: url(../images/hdg_yellow_L.png) no-repeat;
	padding-left: 6px;
	/*height: 35px;*/
	position: relative;
}
.hdg_yellow span {
	background: url(../images/hdg_yellow_end.png) no-repeat right top;
	display: inline-block;
	/*height: 23px;*/
	padding: 12px 0 9px 8px;
	width:98%;
	color: #ffffff;
	font-family:"TitilliumText800wt", Arial,verdana, helvetica, sans-serif; 
	font-size: 15px;
	text-transform: uppercase;
	z-index:501;
}
.home .hdg_yellow span {
	padding: 12px 50px 9px 8px;
	width:87%;
}
.hdg_yellow span a {
	color: #ffffff;
    position: relative;
    z-index:501;
}
.arrow_yellow {
	background: url(../images/arrow_yellow_down.png) no-repeat;
	width: 17px;
	height: 11px;
	position: absolute;
	left: 13px;
	bottom: -11px;
	z-index: 300;
}
div.spotlight div.hdg_yellow div.overlay-left {
    width:37px;
    height:40px;
    position:absolute;
    bottom:-10px;
    left:-6px;
    background: url(../images/overlay-spotlight-left.png) no-repeat;
    z-index:500;
    _display: none;
}
div.spotlight div.hdg_yellow div.overlay-right {
    width:100%;
    height:40px;
    position:absolute;
    bottom:-10px;
    left:34px;
    background: url(../images/overlay-spotlight.png) repeat-x;
    z-index:500;
    _display: none;
}
.icon {
	background: url(../images/icon_tools.png) no-repeat;
	width: 32px;
	height: 29px;
	position: absolute;
	right: 14px;
	top: 3px;
	z-index:501;
}
.icon.icon_news {
	background-image: url(../images/icon_news.png);
	width: 27px;
	height: 21px;
	top: 8px;
}
.icon.icon_contact {
	background-image: url(../images/icon_contact.png);
	width: 26px;
	height: 17px;
	top: 9px;
}
.icon.icon_work {
	background-image: url(../images/icon_work.png);
	width: 25px;
	height: 22px;
	top: 8px;
}

/*home_spotlights*/
.home_spotlights {
	margin: 12px 0;
}
.home_spotlights a.btn_purple {
	float: right;
}
.home_spotlights span.date {
	color: #929292;
	display: block;
}
.spotlight {
    overflow: hidden;
    position:relative;
}
.spotlight .cont {
	background: url(../images/gradient_spotlight.png) repeat-x;
	padding: 20px 15px;
	height: 63px;
}	
.spotlight .cont.second {
	padding: 15px 15px 0 15px;
	height: auto;
}
.home_spotlights .spotlight p {
	margin-bottom: 0.4em;
}

/* Chatswood chase spotlight */
.spotlight.chatswood_chase {
	width: 454px;
	float: left;
	margin-right: 17px;
	_margin-right: 15px;
}
.spotlight.chatswood_chase .cont {
	position: relative;
	background: none;
	padding: 0;
	height: auto;
	z-index: 100;
	margin-bottom:10px;
}
.txt_overlay {
	background: url(../images/overlay_spotlight.png) no-repeat;
	width: 153px;
	height: 188px;
	padding: 20px 24px 0 40px;
	color: #ffffff;
	position: absolute;
	right: 16px;
	bottom: -10px;
	z-index: 300;
}
.txt_overlay strong {
	color: #f2e6b4;
	display: block;
	margin-bottom: 14px;
}

/* BKH NEWS spotlight */
.spotlight.news {
	width: 267px;
	float: left;
	margin-right: 17px;
	_margin-right: 15px;
}
.spotlight.news .hdg_yellow span {
	width: 203px;
}

/* Contact us spotlight */
.spotlight.contact, .spotlight.work {
	width: 217px;
	float: left;
}
.spotlight.contact .hdg_yellow span, .spotlight.work .hdg_yellow span {
	width: 153px;
}
.spotlight.contact span.phone {
	display: block;
	font-size: 1.3em;
	margin-bottom: 13px;
}

/* Work for BKH spotlight */
.spotlight.work span.element-left {
	display: block;
	float: left;
	width: 55%;
	font-size: 1.2em;
}

/* Applications spotlight */
.spotlight.applications .cont {
	padding: 10px 0;
}
.spotlight.applications .cont strong {
	display: block;
	background-color: #dedfe1;
	padding: 5px 10px;
}
.spotlight.applications .cont p {
	padding: 7px 10px;
	margin-bottom: 0.3em;
}
	

/* Internal Page */
.breadcrumb {
	float: left;
	margin-top: 5px;
}
.breadcrumb ul li {
	background: url(../images/arrow_single.gif) no-repeat right center;
	padding-right: 12px;
	margin-right: 7px;
}
.breadcrumb ul li a {
	color: #727882;
	font-size: 0.98em;
}
	
	
.action {
	float: right;
	vertical-align: bottom;
}
.main_cont {
	margin: 13px 0 0 0;
}
.main_cont .col_L {
	width: 144px;
	margin-right: 18px;
	float: left;
	background: url(../images/shadow_colL.gif) repeat-y right top;
}
.main_cont .col_mid {
	width: 615px;
	float: left;
}
.main_cont .col_R {
	width: 144px;
	float: right;
}
.main.two_col .main_cont  .col_mid {
	width: 772px;
}
	
.main.two_col .main_cont .col_R {
	display: none;
}
.main_cont .col_mid .date{
	font-weight:bold;
}


/* Left Menu */
.left_menu .hdg_yellow span {
	width: 130px;
}
.left_menu .cont {
	padding-top: 14px;
	font-size: 1.2em;
}
.left_menu ul {
    margin: 0 !important;
}
.left_menu ul li:last-child {
    background: none !important;
	border: none !important;
}
.left_menu ul li {
	list-style: none;
	background: url(../images/seperator_left_menu.gif) no-repeat center bottom;
	padding: 10px 12px 11px 18px;
}
.left_menu ul li a {
	color: #494949;
}
.left_menu ul li.active {
	padding: 10px 10px 11px 0px;
	background: #f3f3f3 url(../images/bg_menuL_1level.gif) repeat-y right top!important;
	margin-top: -1px;
}
.left_menu ul li.active a {
	background: url(../images/arrow_yellow.gif) no-repeat 4px 2px;
	padding: 0 0 0 17px;
	color: #d2ad19;
	display:block;
}


/* Second level menu */
.left_menu ul li ul li {
	background: none;
}
.left_menu ul li ul li a {
	font-size: 0.8em;
}
.left_menu ul li.active ul li a {
	background: none;
	padding: 0px;
}
.left_menu ul li.active ul li.active {
	background: #e9e9e9 url(../images/bg_menuL_2level.gif) repeat-y right top;
}

.left_menu ul li.active ul li.active a {
	color: #503d59;
	background: url(../images/arrow_purple.gif) no-repeat 21px 3px;
	padding-left: 30px;
}
.left_menu ul li.active ul li:last-child {
    background: none !important;
	border: none !important;
}

/* Middle Column */
.col_mid a {
	text-decoration: underline;
}
.col_mid .short {
	width: 600px;
	margin-bottom: 30px;
}
.main_cont ul {
	margin-bottom:1.2em;
	margin-left:1.2em;
    list-style-position:inside;
}
.main_cont ol {
	margin-bottom:1.2em;
	margin-left:1.2em;
	list-style-position:inside;
}

/* Project Listing */
.filter_size {
	float: right;
	margin-bottom: 9px;
}
.filter_size label {
	color: #b7960d;
	margin-top:4px;
	display: inline-block;
}
.filter_size select {
	height: 23px;
	padding: 2px 5px;
}
.project {
	background: #f6f6f6 url(../images/bg_strip_project.gif) repeat-x left bottom;
	padding: 22px 10px 16px 10px;
	margin-bottom: 34px;
	clear: both;
}
.frame {
	float: left;
	margin-top: -32px;
	background: url(../images/gradient_frame.gif) repeat-x;
	
	padding: 7px;
	position: relative;
}
.frame .triangle {
	background: url(../images/triangle_TR.gif) no-repeat;
	width: 7px;
	height: 10px;
	position: absolute;
	right: -7px;
	top: 0;
}
.project .desc {
	float:right;
	width: 385px;
}
.project .desc .date {
	font-weight:bold;
}
.project .details {
	margin-bottom: 20px;
}
.project dl {
	margin-bottom: 12px;
}
.project dl dt {
	font-weight: bold;
	float: left;
	width: 84px;
}
.project a.btn_purple {
	float: right;
}

/* Featured project */
.project.featured .frame {
	background-image: url(../images/gradient_frame_featured.gif);
	padding: 10px;
	height: 273px;
}
.team.selected .frame {
	background-image: url(../images/gradient_frame_featured2.gif);
	padding: 10px;
	height: 283px;
}
.project.featured .frame img, .team.selected .frame img {
	border: #fefefe 1px solid;
}

.project.featured .desc, .team.selected .desc {
	width: 280px;
}

.pagination {
	float: right;
}
.pagination ul {
	list-style: none;
	display: inline;
}
.pagination li {
	display: inline;
	color: #5c5c5c;
	margin-right: 5px;
}
.pagination li a {
	color: #71557d;
	text-decoration: underline;
}
.pagination li a.arrow_double {
	display: inline-block;
	background: url(../images/arrow_double_purple.gif) no-repeat;
	width: 14px;
	height: 7px;
	*height: 10px;
}

/* Project page */
.cont_grey {
	background-color: #f6f6f6;
	padding: 13px 0 20px 0;
}
.project_details {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.project_details .detail_L {
	margin-right: 35px;
	float: left;
}
.project_details .frame {
	background: url(../images/gradient_project_details.gif) repeat-x;
	height: 90px;
	padding: 20px 15px 10px 15px;
	margin-top: -23px;
	margin-right: 8px;
}
.project_details span {
	display: block;
	font-size: 1.1em;
	margin-bottom: 10px;
}
.project_details .frame span {
	font-weight: bold;
}
.project_details .info {
	float: left;
}
.cont_grey .inner {
	padding: 0 15px;
}

/* Project carousel */
.projects_carousel {
	margin-bottom: 20px;
}
.projects_carousel.inner {
	padding: 0 10px;
}
.projects_carousel ul li {
	background: url(../images/img_shadow.gif) no-repeat;
	width: 118px !important;
	height: 123px;
	padding: 12px;
}
.projects_carousel ul li img {
	margin: auto;
}

.group_detail h3 {
	display: block;
	background: url(../images/bg_strip_hdg.gif) repeat-x left bottom;
	padding: 2px 15px 0px 15px;
	height: 20px;
	font-size: 1.1em;
}
.group_detail ul {
	list-style: none;
	padding: 0 15px;
}
.group_detail ul li {
	background: url(../images/arrow_yellow.gif) no-repeat;
	padding-left: 16px;
	margin-bottom: 20px;
}

/* Service */
.service {
	background: #f6f6f6 url(../images/bg_strip_project.gif) repeat-x left bottom;
	margin-bottom:34px;
	padding:12px 10px 16px 10px;
	width: 358px;
	float: left;
	margin-right: 15px;
}
.service h2 {
	margin-bottom: 0.3em;
}
.service .frame {
	height: 86px;
	margin-top: -22px;
	width:112px;
}
.service .desc {
	float: right;
	width: 230px;
}
.service a.btn_purple {
	float: right;
	white-space: nowrap;
}

/* Staff Login */
.form_login {	
	background: #f4f4f4 url(../images/bg_curves.gif) no-repeat right bottom;
}
.form_login .form_strip {
	background: url(../images/bg_strip_trans.png) repeat-x left bottom;
	width: 738px;
	height: 186px;
	padding: 20px;
}
.form_login dl {
	margin-bottom: 15px;
	width: 200px;
}
.form_login dl dt {
	font-weight: bold;
	margin-bottom: 7px
}
.form_login dl dd {
	overflow: hidden;
}
.form_login a.link_forgottenPWD {
	display: block;
	margin-top: 8px;
	text-decoration: none;
	color: #494949;
	font-size: 0.9em;
}
.form_login a.btn_purple {
	float: right;
}
.form_login input {
	height: 15px;
	padding: 3px 5px;
}
.form_login a.forgotten-password {
	margin-top:8px;
	display:block;
}
.form_login input.btn_purple {
	padding: 0 0 6px 10px;
	line-height:30px;
	text-align: left;
	float: right;
	margin-top:10px;
}
.form_login input.forgotten-password {
    width: 145px;
	background: url(../images/btn_purple_145.png) no-repeat left top;
}
span.note {
	font-size: 0.9em;
	display: block;
}
.form_login span.note {
	clear: both;
	margin-top: 20px;
}
	

/* Employment */
.positions_list {
	background-color: #f6f6f6;
	margin-bottom: 30px;
}
.positions_list ul {
	list-style:none;
	margin: 0;
}
.positions_list ul li {
	background: url(../images/bg_strip_project.gif) repeat-x left bottom;
	padding: 13px 20px;
}
.positions_list ul li h3 {
	color: #b5930b;
	font-family:"TitilliumText14LRegular", Arial,verdana, helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

.form_application {
	width: 435px;
}
.form_application h2 {
	font-family:"TitilliumText600wt", Arial,verdana, helvetica, sans-serif;
	font-size: 24px;
	margin-bottom: 0.4em;
}
.form_application span.note {
	margin-bottom: 25px;
}
.form_application input {
	height: 14px;
}
.form_application input.btn_purple {
	padding: 0 0 6px 10px;
	line-height:30px;
	text-align: left;
}
.form_application input.upload {
	height: 24px;
	background-color:#fff;
	width:192px;
}
.form_application select {
	width: 192px;
	height: 26px;
}
.form_application textarea {
	width: 423px;
	height: 102px;
}
.form_application dl {
	margin-bottom: 16px;
}
.form_application dl dt {
	font-weight: bold;
	margin-bottom: 8px;
}
.form_application dl dd a.btn_purple {
	margin-left: 15px;
}
div.error { 
 width: 435px;
 border: solid 1px red;
 padding:20px;
 /*float:left;*/
 margin-bottom:20px;
}
div.error h3 { 
 color: red;
}

/* Team */
.team {
	background: #f6f6f6 url(../images/bg_strip_project.gif) repeat-x left bottom;
	padding: 22px 20px 16px 12px;
	margin: 0px 14px 16px 0;
	float: left;
	width: 216px;
}
.team.selected {
	clear: both;
	padding-left: 10px;
	margin-top: 20px;
	margin-right: 0;
	width: 742px;
}
.team .frame {
	height:125px;
	position: relative;
}	
.team .desc {
	width: 87px;
	float: right;
}
.team h4 {
	font-family:"TitilliumText600wt", Arial,verdana, helvetica, sans-serif;
	font-size: 14px;
	color: #cba50d;
}
.team.selected .desc {
	width:435px;
}
.team .desc h3 {
	font-size: 1.2em;
}

.team_members span.titilium600 {
	display: block;
	color: #808080;
	margin-bottom: 23px;
	_display: inline-block;
}
.team_members .team .thumbnail_overlay {
	/*background-color: #e5d286;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background: url(../images/overlay_yellow.png) no-repeat;*/
	width: 103px;
	height: 97px;
	position: absolute;
	top: 7px;
	left: 7px;
	z-index: 50;
}
.team_members .team.active .thumbnail_overlay {
	display: none;
}

/* Signed in staff welcom page */
.staff_category {
	background: #f6f6f6 url(../images/bg_strip_project.gif) repeat-x left bottom;
	padding:13px 20px 0px 10px;
	width: 220px;
	height: 47px;
	float: left;
	margin-right: 15px;
	margin-bottom:69px;
}
.staff_category h2 {
	margin-bottom: 0.3em;
	font-size: 16px;
}
.staff_category .frame {
	height: 97px;
	margin-top: -22px;
}
.staff_category .desc {
	float: right;
	width: 90px;
}
.staff_category a.btn_purple {
	float: right;
	white-space: nowrap;
}
.other_links {
	margin-top: 40px;
}
.other_links span.titilium600 {
	color:#808080;
	display:block;
	margin-bottom:23px;
}
ul.documents { }
ul.documents li { list-style:none; }
ul.documents li h3 { font-size:14px; font-weight:normal; }
ul.documents li h3 a { font-weight:bold; }
ul.documents li h3 span { font-size:11px; margin-left:30px; }
	
/* Right column */
.col_R .spotlight {
	width: 144px;
	float: right;
	margin-bottom: 17px;
}
.col_R .spotlight a {
	text-decoration: underline;
}
.col_R .spotlight .cont {
	background: none;
	background-color: #edeeef;
	height: auto;
}
.col_R .spotlight .hdg_yellow span {
	width: 130px;
}
.col_R .spotlight.contact span.phone {
	font-size: 1.2em;
	margin-bottom: 3px;
}
.col_R .spotlight a.btn_purple {
	margin-top: 11px;
}
.col_R .spotlight.sl .cont {
	padding: 15px 7px;
}
.col_R .spotlight.sl img {
	display: block;
	clear: both;
	margin-bottom: 12px;
}
.col_R .spotlight.sl h6 {
	color: #494949;
}

/* Footer */
.footer {
	background: url(../images/footer.png) no-repeat;
	padding-top: 95px;
	position: relative;
	margin-top: -212px; /*negative value of footer height-76px; */
	height: 117px;
}
.footer a {
	color: #595959;
}
.footer ul.footer_links {
	list-style: none;
	display: inline;
	margin-left: 27px;
}
.footer ul.footer_links li {
	display: inline;
	background: url(../images/seperator_footer_links.gif) no-repeat right center;
	padding-right: 9px;
	margin-right: 11px;
}
.wiliam {
	float: right;
	margin-top: -10px;
	*margin-top: -20px;
}
.wiliam span {
	margin: 10px 5px 0 0;
	display: block;
	float: left;
	
}


/* Search Result */
.results { width: 670px; }
.results .hdr_result { background-image: url(../images/bg_result_gradient.gif); background-repeat: repeat-x; background-position: left top; height: 37px; padding: 15px 12px; border: 1px solid #9F9F9F; border-bottom: none; }
.results .box_grey_content { width: 668px; border-bottom: 1px solid #9F9F9F; }
.results .box_grey_content ul li { width: 642px; }
.results .box_grey_content .pagination { width: 648px; background: none; height: 22px; padding: 6px 0 0 8px; }
.results .box_grey_content .pagination .pagi_bar { background-image: url(../images/pagination_bar_sml.gif); background-repeat: no-repeat; background-position: left bottom; height: 21px; width: 279px; padding: 2px 0 0 12px; position: absolute; z-index: 5; }
.results .box_grey_content p { padding: 0 10px; }
.results .box_grey_content p.suggestions { margin-top: 20px; }
.results .box_grey_content ul.suggestions { margin: 0 0 20px 10px; }
.results .box_grey_content ul.suggestions li { background: transparent url(../images/icon_arrow.gif) no-repeat scroll left top; margin: 0 0 3px 0; padding: 0 0 0 20px; display: block; float: none; font-weight: bold; width: 632px; }
.results .box_grey_content ul { list-style: none; float: left; border-bottom: #ffffff 3px solid; margin-bottom: 0; margin-top: 15px; }
